Bug 133725 - [NEW PORT] www/WWW-MobileCarrierJP: Scrape Japanese mobile carrier information
Summary: [NEW PORT] www/WWW-MobileCarrierJP: Scrape Japanese mobile carrier information
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-14 13:50 UTC by markun
Modified: 2009-04-27 00:50 UTC (History)
0 users

See Also:


Attachments
WWW-MobileCarrierJP-0.31.shar (4.47 KB, text/plain)
2009-04-14 13:50 UTC, markun
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2009-04-14 13:50:01 UTC
Japanese Mobile Phone Carrier doesn't feed any information
by the machine readable format :(

This is good wrapper for this problem.

This module makes machine readable format from html :)

Author:	MATSUNO Tokuhiro <tokuhirom+cpan@gmail.com>
WWW:	http://search.cpan.org/~tokuhirom/WWW-MobileCarrierJP/

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2009-04-14 13:59:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-04-27 00:48:09 UTC
miwi        2009-04-26 23:47:58 UTC

  FreeBSD ports repository

  Modified files:
    japanese             Makefile 
  Added files:
    japanese/p5-WWW-MobileCarrierJP Makefile distinfo pkg-descr 
                                    pkg-plist 
  Log:
  Japanese Mobile Phone Carrier doesn't feed any information
  by the machine readable format :(
  
  This is good wrapper for this problem.
  
  This module makes machine readable format from html :)
  
  WWW:    http://search.cpan.org/dist/WWW-MobileCarrierJP/
  
  PR:             ports/133725
  Submitted by:   Masahiro Teramoto <markun at onohara.to>
  
  Revision  Changes    Path
  1.710     +1 -0      ports/japanese/Makefile
  1.1       +41 -0     ports/japanese/p5-WWW-MobileCarrierJP/Makefile (new)
  1.1       +3 -0      ports/japanese/p5-WWW-MobileCarrierJP/distinfo (new)
  1.1       +8 -0      ports/japanese/p5-WWW-MobileCarrierJP/pkg-descr (new)
  1.1       +29 -0     ports/japanese/p5-WWW-MobileCarrierJP/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-04-27 00:48:18 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Committed to japanese/ categorie. 
Thanks!